RubyGems Navigation menu

blind_date 1.0.2

Allows you to utilize date calculation functionality of DBMS with a uniform API

Versions:

  1. 1.0.2 - January 6, 2011 (8.5 KB)
  2. 1.0.1 - January 6, 2011 (8.5 KB)
  3. 1.0.0 - November 12, 2010 (8.5 KB)
  4. 0.0.2 - June 14, 2010 (8.5 KB)
  5. 0.0.1 - November 25, 2009 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ari Epstein

Owners:

C5f5936b2067529c71c57bb66dda1aba

Total downloads 9,586

For this version 2,130

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'blind_date', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install blind_date = Copy to clipboard Copied!

Links: